## librasterlite 1.0

=== debian/changelog ===
librasterlite (1.0-3) unstable; urgency=low

  * Fix code to use newer libepsilon (Closes: #628275)
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Mon, 30 May 2011 19:12:45 +0200

librasterlite (1.0-2) unstable; urgency=low

  * Build-Depend on libtiff4-dev | libtiff-dev

 -- David Paleino <dapal@debian.org>  Mon, 24 Jan 2011 22:53:57 +0100

librasterlite (1.0-1) unstable; urgency=low

  * Initial release (Closes: #610982)

 -- David Paleino <dapal@debian.org>  Mon, 24 Jan 2011 18:39:20 +0100
