## librasterlite 1.1~svn11

=== debian/changelog ===
librasterlite (1.1~svn11-2) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Added me as an Uploader.
  * Now build-depending on TIFF 5.0 due to new GeoTiff.
    (closes: #665032)
  * Policy bumped to 3.9.3. No changes.
  * Debhelper level set to 9.
  * Due to multi-arch support, target libs changed destination
    after re-autoconfiscation.

  [ David Paleino ]
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 22 Apr 2012 21:16:06 +0200

librasterlite (1.1~svn11-1) unstable; urgency=low

  [ David Paleino ]
  * New SVN snapshot
    - this is needed by Mapnik2
  * Fixed licensing information: the code is now under LGPL-3+
  * 03-libepsilon_transition.patch removed, fixed upstream
  * 03-fix_library_version.patch added: fix SONAME
  * Symbols file updated

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 22 Mar 2012 14:53:17 +0100
