=== debian/control ===
Source: librasterlite
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org> 
 , Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , dh-autoreconf
 , libtiff5-dev | libtiff-dev
 , libgeotiff-dev
 , libjpeg-dev
 , zlib1g-dev
 , libpng12-dev | libpng-dev
 , libepsilon-dev
 , libspatialite-dev
 , libproj-dev
 , libsqlite3-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.gaia-gis.it/spatialite/
Vcs-Git: git://git.debian.org/pkg-grass/librasterlite.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/librasterlite.git

Package: librasterlite-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends}
 , librasterlite1 (= ${binary:Version})
Description: library supporting raster data sources for spatialite - headers
 librasterlite is a library supporting raster data sources within a SpatiaLite
 DataBase, and any releated command-line management tool.
 .
 This package contains development files.

Package: librasterlite1
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: library supporting raster data sources for spatialite
 librasterlite is a library supporting raster data sources within a SpatiaLite
 DataBase, and any releated command-line management tool.
 .
 This package contains the shared library.

Package: rasterlite-dbg
Section: debug
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , librasterlite1 (= ${binary:Version})
 , rasterlite-bin (= ${binary:Version})
Description: library supporting raster data sources for spatialite - debugging symbols
 librasterlite is a library supporting raster data sources within a SpatiaLite
 DataBase, and any releated command-line management tool.
 .
 This package contains debugging symbols for librasterlite and rasterlite-bin.

Package: rasterlite-bin
Section: graphics
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , librasterlite1 (= ${binary:Version})
Description: command line tools for librasterlite
 librasterlite is a library supporting raster data sources within a SpatiaLite
 DataBase, and any releated command-line management tool.
 .
 This package contains command-line tools to use librasterlite.
