=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with autoreconf

override_dh_autoreconf:
	touch NEWS ChangeLog
	dh_autoreconf

override_dh_strip:
	dh_strip --dbg-package=rasterlite-dbg
