=== debian/watch ===
version=3
http://www.gaia-gis.it/spatialite/sources.html \
librasterlite-(\d+.*)\.tar\.gz
