## librasterlite 1.1g

=== debian/changelog ===
librasterlite (1.1g-3) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes required.
  * Require at least libspatialite version 4.1.1.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 14 Dec 2013 16:45:27 +0100

librasterlite (1.1g-2) experimental; urgency=low

  * Change priority to optional, keep priority extra for -dbg package.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 22 Nov 2013 03:11:09 +0100

librasterlite (1.1g-1) experimental; urgency=low

  * New upstream version.
  * Add myself to Uploaders.
  * Update watch file, incorporate sepwatch changes and handle common mistakes.
  * Refresh patches.
  * Drop 03-fix_library_version.patch, applied upstream.
  * Build depend on libtiff-dev and libpng-dev directly, not as alternatives.
    (closes: 662410)
  * Use canonical URLs for Vcs-* fields.
  * Update Homepage URL.
  * Multi-Arch: same rasterlite-dbg for coinstallability.
  * Add man page for tools:
    - rasterlite_grid
    - rasterlite_load
    - rasterlite_pyramid
    - rasterlite_tool
    - rasterlite_topmost
  * Update copyright file.
  * Require at least libspatiatlite-dev 3.0.2~20120302. (closes: #725271)
  * Drop libepsilon-dev build dependency, no longer supported since 1.1a.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 01 Oct 2013 22:27:37 +0200

librasterlite (1.1d-1) experimental; urgency=low

  * New upstream version.
  * Updated debian/watch.
  * Dropped 00-systemwide_libepsilon.patch: libepsilon isn't anymore
    embedded.
  * Add 'foreign' to automake options.
  * Standards-Version bump to 3.9.4, no changes needed.
  * SONAME bump: librasterlite1 → librasterlite2. Wavelet-related
    functions have been dropped.
  * debian/copyright: drop references to epsilon/*, since it's not
    present anymore in the source tree.

 -- David Paleino <dapal@debian.org>  Sun, 02 Dec 2012 11:46:13 +0100
