## librasterlite 1.1%7esvn11

=== debian/changelog ===
librasterlite (1.1~svn11-1build2) precise; urgency=low

  * Rebuild against libspatialite3.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 27 Nov 2011 12:46:55 +0100

librasterlite (1.1~svn11-1build1) precise; urgency=low

  * No change rebuild for libgeotiff2 transition

 -- Michael Terry <mterry@ubuntu.com>  Wed, 09 Nov 2011 11:32:11 -0500
